| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxHtmlBookRecord Member List

This is the complete list of members for wxHtmlBookRecord, including all inherited members.

GetBasePath() const | wxHtmlBookRecord |
GetBookFile() const | wxHtmlBookRecord |
GetContentsEnd() const | wxHtmlBookRecord |
GetContentsStart() const | wxHtmlBookRecord |
GetFullPath(const wxString &page) const | wxHtmlBookRecord |
GetStart() const | wxHtmlBookRecord |
GetTitle() const | wxHtmlBookRecord |
SetBasePath(const wxString &path) | wxHtmlBookRecord |
SetContentsRange(int start, int end) | wxHtmlBookRecord |
SetStart(const wxString &start) | wxHtmlBookRecord |
SetTitle(const wxString &title) | wxHtmlBookRecord |
wxHtmlBookRecord(const wxString &bookfile, const wxString &basepath, const wxString &title, const wxString &start) | wxHtmlBookRecord |